
export interface RoleInfo {
    roleId: string,
    /* 角色名称 */
    roleName: string
    
    /* 角色编码 */
    roleCode: string
    
    /* 描述 */
    roleDes: string

    /* 机构编码 */
    orgCode: string


    createTime: string
    updateTime: string
    createBy: string
    updateBy: string
}

type Exc = 'createTime' | 'updateTime' | 'createBy' | 'updateBy' | 'roleId'
export type RoleDto = Omit<RoleInfo, Exc>
