export type ApiResult<T = string> = {
    code: number;
    result: T;
    message: string;
    success: boolean;
    timestamp: number;
}


export type ApiResultRecord<T>  = {
    pages: number;
    records: T,
    total: number;
    size: number;
}